/*** dzwdb style definitions ** (c) Thomas.Athoff, 2006 Knut Schwarzer, 2007-2008*/
body { color: #425159;
       font-size: 12px;
       font-family: Arial, Helvetica, sans-serif;
       margin: 0;
       padding: 0
     }

/* geht so nicht im Explorer ?!
a:link { color: #336699; text-decoration: inherit}
a:visited { color: #336699; text-decoration: inherit }
a:active { color: #336699; text-decoration: inherit }
a:hover { color: #336699; text-decoration: inherit }
*/
/* version wegen explorer */
a:link { color: #212b30; text-decoration: none}
a:visited { color: #212b30; text-decoration: none }
a:active { color: #212b30; text-decoration: none }
a:hover { color: #212b30; text-decoration: none }

/* version wegen explorer */
a.red:link    { color: #e50043;
                font-weight: bold;
                text-decoration: none}
a.red:visited { color: #e50043;
                font-weight: bold;
                text-decoration: none}
a.red:active  { color: #e50043;
                font-weight: bold;
                text-decoration: none}
a.red:hover   { color: #e50043;
                font-weight: bold;
                text-decoration: none}

/* alignments */
.right { text-align: right }
.center{ text-align: center }
.left  { text-align: left }
.top   { vertical-align: top }
.middle{ vertical-align: middle }
.bottom{ vertical-align: bottom }

/* colors */
.bgdark   { background-color: #babfd3; }
.bgmiddle { background-color: #d6d9df; }
.bglight  { background-color: #f2f3f5; }
.red      {  color:#e50043; }

.bold     { font-weight: bold; }
.border10 { padding: 10px }
.border0  { padding:  0px }

div, p,
td, th,
li, ul, ol, dt, dd, dl,
input, textarea {
          color: #2c373d;
          font-size: 12px;
          font-family: Arial, Helvetica, sans-serif;
          text-decoration: none }

td.text { padding: 10px }
td.text p,
td.text div { padding-top: 5px;
              padding-left: 10px;
              padding-bottom: 3px;
              color:#425159}
td.text div:first-letter,
td.text p:first-letter { font-size: 1.2em;
                         font-weight: bold }
td.text div.big,
td.text p.big { font-size: 1.2em; }

td.resulttable { padding-top: 10px;
                 padding-bottom: 10px;
                 padding-left: 20px;
               }
/* Headlines */
h1 { text-align: left;
     vertical-align: top;
     font-size: 18;
     font-weight: bold;}
h2 { text-align: left;
     vertical-align: top;
     margin-top: 15;
     margin-bottom: 3;
     font-size: 15;
     font-weight: bold;}


/* Table styles */
table { border-style: none;
        table-layout: fixed;
        padding: 0px;
      }

tr.experimentheadline,
tr.experimentheadline td  { text-align: left;
                            vertical-align: middle;
                            background-color: #babfd3;
                            font-weight: bold;
                            padding: 4px;
                           }

table.channel,
tr.channel,
td.channel { color: #425159;
             font-size: 11px;
             height: 15px;
             overflow: hidden;
             font-family: Arial, Helvetica, sans-serif;
             font-weight: bold;
             text-decoration: none;
             background-color: #babfd3;
             text-align: right;
             table-layout: fixed;
             margin: 0;
             padding: 0;
           }
tr.experimentheadline_statuslevel1{ text-align: left;
                            vertical-align: middle;
                            background-color: #ff0000;
                            font-weight: bold;
                            padding: 4px;
                           }
tr.experimentheadline_statuslevel2{ text-align: left;
                            vertical-align: middle;
                            background-color: #00ffff;
                            font-weight: bold;
                            padding: 4px;
                           }
tr.experimentheadline_statuslevel3{ text-align: left;
                            vertical-align: middle;
                            background-color: #babfd3;
                            font-weight: bold;
                            padding: 4px;
                           }
tr.dzvalueline_statuslevel1,
tr.dzvalueline_statuslevel1 td { color: #ff0000; }
tr.dzvalueline_statuslevel2,
tr.dzvalueline_statuslevel2 td { color: #00aaaa; }

/* only for debugging (Literaturliste) */
td.literaturliste_free {background-color: #00FF40;}
td.literaturliste_restricted {background-color: #ff0000;}
td.literaturliste_controlled {background-color: #00FF40;}
td.literaturliste_complete {background-color: #ffff00;}
td.literaturliste_in_preparation {background-color: #ff0000;}

input.submit {
                width: 160px ;
                margin-top: 3px;
                margin-bottom: 3px;
              }
                      